Description

The server log gets filled up with stuff like "busy set to...". | guess it's stuff like this

public void setCanceled(final boolean b) {
Debug.log("Busy set to "+ Ib);
busy.set(!b);
but there is some more...

History

#1 - 04/10/2013 02:10 PM - Patrick Talbot

True, I've added these to try and get some information on calls to the server when cancel was not working reliably in web client (since 5.2.4 and an

update of Wicket which broke all sorts of thing).

| could change that to use Debug.trace() instead, didn't realize it was bothering anyone.

If you want, you can do that and submit a patch, I'll merge it.

#2 - 04/11/2013 12:39 PM - Patrick Ruhsert
- File busy_patch.txt added

Hi Patrick,
larger customers prefer a clean server log... Patch attached.

Thanks.
#3 - 04/11/2013 05:02 PM - Patrick Talbot
OK, sure.

Thanks for the patch! Will merge asap.

#4 - 04/16/2013 11:37 PM - Patrick Talbot

- Status changed from New to Closed

Patch added in v2.2.5

Files

busy_patch.txt 1.57 KB
